@charset "utf-8";

.udr .rn-floatingNavi._father{
  visibility: visible !important;
  height: auto !important;
}

.rn-floatingNavi._father .rn-floatingNavi__menu{
  background-color: #2680d4;
  height: 60px;
  border-bottom: 0 none;
}
.rn-floatingNavi._father .rn-floatingNavi__menuContainer{
  height: 60px;
}
.rn-floatingNavi._father .rn-floatingNavi__menuItem{
  width: 178.5px;
  text-align: center;
}
.rn-floatingNavi._father .rn-floatingNavi__menuItem>a{
  display: block;
  width: 100%;
}
.rn-floatingNavi._father .rn-floatingNavi__menuText:before,
.rn-floatingNavi._father .rn-floatingNavi__menuText:after{
  content: '' !important;
  display: block !important;
  width: 2px !important;
  height: 20px !important;
  background-color: #fff000 !important;
  position: absolute !important;
  top: 50% !important;
  margin-top: -10px !important;
}
.rn-floatingNavi._father .rn-floatingNavi__menuText:before{
  left: 0 !important;
}
.rn-floatingNavi._father .rn-floatingNavi__menuText:after{
  right: 0 !important;
}
.rn-floatingNavi._father .rn-floatingNavi__menuItem+.rn-floatingNavi__menuItem .rn-floatingNavi__menuText:before{
  display: none !important;
}
.rn-floatingNavi._father .rn-floatingNavi__menuText{
  font-size: 16px;
  color: #ffffff;
  justify-content: center;
  line-height: 1.25;
  font-weight: normal !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rn-floatingNavi._father .rn-floatingNavi__menuItem.-active:after {
    position: absolute;
    bottom: -14px;
    height: 12px;
    border-bottom: 0 none;
    background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/floating/gnavi_arrow.png?v=202006081258) center top no-repeat;
  z-index: 9999;
}
.rn-floatingNavi._father .rn-floatingNavi__megaDropdown {
    z-index: 1;
    top: 72px;
    left: 246px;
    box-shadow: none;
  border: 2px solid #2680d4;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  z-index: 9000;
  width: 714px;
}
.rn-floatingNavi._father .gnaviMenu{
  padding: 28px;
}
.rn-floatingNavi._father .gnaviMenu a{
  display: block;
  padding-left: 18px;
  position: relative;
}
.rn-floatingNavi._father .gnaviMenu a:before{
  content: '';
  display: block;
  width: 9px;
  height: 9px;
  border: solid #2680d4;
  border-width: 4px 4px 0 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -7px;
}
.rn-floatingNavi._father .gnaviTtl{
  margin-bottom: 22px;
  line-height: 1.1;
}
.rn-floatingNavi._father .gnaviTtl a{
  font-size: 20px;
  font-weight: bold;
  color: #2680d4 !important;
}
.rn-floatingNavi._father .gnaviMenu ul{
  margin-top: -14px;
}
.rn-floatingNavi._father .gnaviMenu .rl-column2 ul{
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.rn-floatingNavi._father .gnaviMenu li{
  margin-bottom: 0 !important;
  margin-top: 14px !important;
  line-height: 1.1;
}
.rn-floatingNavi._father .gnaviMenu li a{
  font-size: 14px;
  color: #333333 !important;
}
.rn-floatingNavi._father .gnaviMenu li a:before{
  margin-top: -8px;
}












